<?php if ( ! defined( 'ABSPATH' ) ) exit; // Exit if accessed directly
use Bookly\Lib\Utils\Common;

Common::Code( 'client_email',    __( 'email of client', 'bookly' ) );
Common::Code( 'client_name',     __( 'name of client', 'bookly' ) );
Common::Code( 'client_phone',    __( 'phone of client', 'bookly' ) );
Common::Code( 'company_name',    __( 'name of your company', 'bookly' ) );
Common::Code( 'company_address', __( 'address of your company', 'bookly' ) );
Common::Code( 'company_phone',   __( 'your company phone', 'bookly' ) );
Common::Code( 'company_website', __( 'this web-site address', 'bookly' ) );
Common::Code( 'new_username',    __( 'customer new username', 'bookly' ) );
Common::Code( 'new_password',    __( 'customer new password', 'bookly' ) );
Common::Code( 'site_address',    __( 'site address', 'bookly' ) );